<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="30e9f428b094e8404ef45b692ad86958">
  <dict>
    <!--2022-11-28 20:22:09.000-->
    <bool key="carrier_data_roaming_noti_bool">true</bool>
    <!--2020-03-28 10:20:16.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:20:16.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:20:16.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:20:16.000-->
    <string key="voicemail_carrier">WIND</string>
    <!--2020-03-28 10:20:16.000-->
    <string key="voicemail_number">4200</string>
    <!--2020-03-28 10:20:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
